/*
 Theme Name:   U-Design Child
 Theme URI:    http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
 Description:  Extending U-Design
 Author:       SC
 Author URI:   http://websurgenow.com
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.home #page-content-title{ display: none; }

.term-treadmills-rochester-ny .page-title { display: none; }

.entry .wp-caption { max-width: 100%; }

#top-elements .social_media_top { clear: none; }

#top-elements .social_media_top.udesign-wc-cart { float: right; }

.home #c3-header{ display: none !important; }

